## org.irisa.genouest.logol.test
Class TestSuite

    java.lang.Object
      org.irisa.genouest.logol.test.TestSuite

    public class TestSuite

extends java.lang.Object

Constructor Summary
`TestSuite()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestSuite

    public TestSuite()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws org.apache.commons.cli.ParseException

  Throws:
    `org.apache.commons.cli.ParseException`